#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509-validation
version:              1.6.12
visibility:           public
id:                   x509-validation-1.6.12-DSUtoih8PHb6eCqjqmT7CJ
key:                  x509-validation-1.6.12-DSUtoih8PHb6eCqjqmT7CJ
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X.509 Certificate and CRL validation
description:          X.509 Certificate and CRL validation. please see README
category:             Data
abi:                  f4ffa77703dbf9a448cce9ee4d4c7820
exposed:              True
exposed-modules:      Data.X509.Validation
hidden-modules:
    Data.X509.Validation.Signature Data.X509.Validation.Fingerprint
    Data.X509.Validation.Cache Data.X509.Validation.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/x509-validation-1.6.12
library-dirs:         /usr/lib/ghc-9.0.2/site-local/x509-validation-1.6.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/x509-validation-1.6.12
hs-libraries:         HSx509-validation-1.6.12-DSUtoih8PHb6eCqjqmT7CJ
depends:
    asn1-encoding-0.9.6-hjjIFrN1pxBoiVWveCltN
    asn1-types-0.3.4-D7lg6lzXsKK7WmmZeDM1zE base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    cryptonite-0.29-F73X5cb4KpaA5YQwsDP2gi
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    hourglass-0.2.12-4ky0djbx7yh6IwbK6xEGv2
    memory-0.16.0-FBfJqtDB5FTKsDjiBBMycd mtl-2.2.2
    pem-0.2.4-9swtMwkYXjhBsPzVhHVwmn x509-1.7.5-BbyWmPjsWx0JIwDvonjRhS
    x509-store-1.6.7-56CNtjAQFlTHuP0khvVFmi

haddock-interfaces:
    /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock

haddock-html:         /usr/share/doc/haskell-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

